/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

a.td-mobile-logo img {
    padding-top: 5px;
    margin: 0 auto!important;
}

img.tdb-logo-img {
    padding: 10%;
}

.footer .bg-dark {
	color: #fff;
}

.td-header-active .td-retina-data .td-retina-version {
    width: 50px!important;
}

.restaurants_archive,
.guide_archive {
    display: flex;
    flex-wrap: wrap;
}

.restaurant, 
.guide {
    text-align: center;
    padding: 10px 5px;
    min-width: 25%;
    max-width: 25%;
}


.guide-inner {
	 border: 1px solid rgba(0,0,0,0.1);
	margin: 4px;
}


.restaurant h3,
.guide h3 {
	margin-top: 0;
}

.restaurant h3, .guide h3 {
    font-size: 17px!important;
    text-align: left!important;
}

.page-id-22083 .td-fix-index,
.page-id-25748 .td-fix-index {
    display:flex!important;
	flex-wrap: wrap;
}


.td-custom-image.td-no-img-custom-url a {
    background-size: contain!important;
    background-repeat: no-repeat!important;
}

.author-box-wrap {
    display: none;
}


.td-image-box-row.td-big-image {
    max-width: 25%;
}

.tdm_block_fancy_text_image {
    display: none;
}

.bg-dark {
    color: #fff;
}

ul#menu-main-menu-1 {
    display: none;
}

.tdm-social-wrapper.tds-social4.tdi_200_8f6 div:nth-child(2) {
    display: none!important;
}

ul#menu-tsra-1,
ul#menu-tsra {
	background: black!important;	
}

ul#menu-tsra-1 a, 
ul#menu-tsra a {
    color: #fff!important;
}

ul#menu-tsra-1 li a:after,
ul#menu-tsra li a:after {
   background-color: #fff!important;
}

ul#menu-tsra-1 .sub-menu,
ul#menu-tsra .sub-menu {
    background: #000!important;
}

.td-subcat-more {
    background: #000;
    color: #fff!important;
}

.menu {
    background: transparent;
    border: 0;
}

.sib-form {
    padding-top: 0;
    background: transparent!important;
}

div#sib-container,
.entry__field  {
    background: transparent!important;
}

.post-type-archive-product .td-main-content-wrap,
.single-product .td-main-content-wrap,
.tax-product_cat .td-main-content-wrap {
    margin-top: 20px;
}
/*
.td-ss-main-sidebar .widget_product_categories:last-child {
		display: none;
	}*/


img.stripe-icon {
    max-height: 25px;
    max-width: 36px;
}

.xoo-wsc-basket {
    border-radius: 3px;
    box-shadow: none;
    top: 60px;
    border: 1px solid black;

}

.xoo-wsc-bki {
    font-size: 20px;
}

.restaurant-ratings .tdm-counter-title,
.restaurant-ratings .tdm-counter-number {
    color: #fff;
}

.restaurant img {
    height: 200px;
	width: 100%;
}



   #map {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
    }

.ratings img {
    max-height: 45px;
    max-width: 100px;
    height: auto;
}

.ratings .tdm_block.td_block_wrap.tdm_block_text_image {
    margin-bottom: 0;
}

.ratings h3 {
	margin: 0;
    font-size: 13px;
}

.ratings .tdm-col.tdm-col-img {
    width: max-content;
}

.td-main-content a {
    font-weight: bold;
    text-decoration: underline;
}

.fas:before,
.fab:before {
    font-size: 30px;
}


.tdm-col-icon {
    height: 30px;
}

.tds_icon_box2_wrap .tds-icon-box {
    display: flex;
    align-items: center;
}

.ratings .td-block-width.tdm-fix-full {
    height: 50px;
}

.tds-title .tdm-title {
    display: inline-block;
    font-weight: bold;
}



@media only screen and (max-width: 768px) {
	
	/*.td-ss-main-sidebar aside.widget_product_categories:nth-child(2) {
		display: none!important;
	}*/
	
	
	 ul#menu-tsra-1,
	 ul#menu-tsra {
		/*width: 100%!important;
		display: flex!important;
		justify-content: center!important;
		*/
		margin: 20px 0;
	}
	
	.restaurant, 
	.guide {
		min-width: 50%;
		max-width: 50%;
	}
	
	.rb {
		width: 100%;
	}

	.rb a {
		width:100%;
	}
	
	/*.td-ss-main-sidebar .widget_product_categories:first-child {
		display: none;
	}
	
	.td-ss-main-sidebar .widget_product_categories:last-child {
		display: initial;
	}*/
	
	.tdm-text-wrap.tdm-text-padding {
    padding: 0;
    min-width: 50px;
}

.td-block-row.tdm-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    place-content: center;
    justify-content: space-between;
}

.td-block-span6.tdm-col {
    width: auto!important;
}

.td-block-span6.tdm-col.tdm-col-img {
    margin-bottom: 0;
}

.ratings img {
    max-height: 44px;
    max-width: 90px;
    height: auto;
}

}

.tdb-menu-items-pulldown {
    background: #000;
}

.tdb-menu-items-pulldown li a {
    color: #fff!important;
}

.tdb_header_menu .tdb-normal-menu ul .tdb-menu-item > a {
    color: #000!important;
}

.bottom-link {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	padding: 20px 0;
}

.td_block_wrap.td_block_text_with_title.tdi_196_355.tagdiv-type.td-pb-border-top.td_block_template_1 {
    margin: 40px 0 0 0;
}

.single-restaurants {
	overflow-x: hidden;
}

.bottom-links .td-fix-index p {
	display:flex;
	flex-direction: row;
	justify-content: space-evenly;
}

.pum-content.popmake-content div {
    padding-bottom: 13px;
}

.pum-content.popmake-content a {
    text-decoration: underline;
}

div#nf-form-1-cont h3 {
    display: none;
}

div#nf-field-24-wrap {
    display: contents;
}

img.td-retina-data {
    margin-left: 0!important;
}

.wc-block-featured-product.has-background-dim:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: inherit;
    opacity: .5;
    z-index: -1!important;
}

.wc-block-featured-product.alignnone.has-background-dim {
    opacity: 0.9!important;
}

.td-big-grid-flex .td-image-container {
    height: auto!important;
}

.wp-block-button:not(.is-style-outline) .wp-block-button__link:not([class*="has-background"]) {
    background: #000!important;
}

 @media(max-width:767px){
  
  
.page-id-32585 ul.wc-block-grid__products {display: flex!important;}

.page-id-32585 li.wc-block-grid__product {
    width: 47%!important;
    max-width: 44%!important;
}
	 
	 .page-id-32585 .td-main-content-wrap .td-pb-row {display:flex!important;flex-direction:column-reverse!important; }
	 
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product  {
    clear:none!important;
}

.woocommerce .products ul, .woocommerce ul.products {
    display: flex!important;
    flex-wrap: wrap!important;
}

.woocommerce-pagination {padding-top: 30px;}

.woocommerce-pagination span,
.woocommerce-pagination a {
    padding: 10px!important;
}

span.page-numbers.current {
    background: #000!important;
    color: #fff!important;
}

form.woocommerce-product-search button {
    border: 1px solid black;
    background: #000;
    font-weight: bold;
    margin-top: 5px;
    color: #fff;
}

.widget_product_categories ul li {
    width: auto!important;
}


.post-type-archive.woocommerce-page .td-pb-span8.td-main-content  * {
    max-width: 100%!important;
}

.woocommerce .product a.button:hover, .woocommerce .product #respond input#submit:hover, .woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget .button:hover {
    background-color: #3f3f3f!important;
}

.td-ss-main-sidebar div {
    padding: 15px 0;
}


/*testni*/
button.single_add_to_cart_button.button.alt {
    width: 100%;
    font-size: 22px!important;
    padding: 20px!important;
}



.postid-43558 form.cart {
    display: flex;
    align-items: center;
}


.postid-43558 .single-product .product .summary .cart input.qty {
    height: 60px!important;
}

.postid-43558 p#wc-stripe-payment-request-button-separator {
    display: none;
}

.postid-43558 div#wc-stripe-payment-request-wrapper {
    display: none;
}


li.wpmenucartli a.wpmenucart-contents span {
    display: none!important;
}

i.wpmenucart-icon-shopping-cart-0 {
    font-size: 16px;
}

.td-footer-page .slove-after-content {
    display: none;
}


/* wine landing */

.fw-progress-bar-container {
    display: none!important;
}

#sp-ea-44398.sp-easy-accordion .sp-ea-single .ea-header a {
    color: #fff;
    background: #000;
}


#multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after {display: none;}

span.fw-txt-ellipsis {
    text-align: center;
}

li.fw-progress-step {
    display: block;
    margin: 0 auto!important;
}

span.fw-progress-bar-bar {display: none!important;}

#multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:before {
    margin: 0 auto!important;
    display: block!important;
    left: 0;
    right: 0;
}

#multi-step-form [data-type=fw-radio] label:before, #multi-step-form [data-type=fw-checkbox] label:before {
    height: 29px!important;
    width: 29px!important;
}
